<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>Generic App Ui</title>
    <base href="" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <script src="assets/env/env.js"></script>
    <link rel="icon" type="image/x-icon" href="favicon.ico" />
  </head>
  <body class="mat-app-background">
    <app-root></app-root>
  </body>
</html>
